## angband-doc 2.83.2

=== debian/changelog ===
angband-doc (2.83.2) frozen unstable; urgency=low

  * Changed the changelog  file to changelog (not .Debian)

 -- Manoj Srivastava <srivasta@debian.org>  Tue,  7 Apr 1998 01:27:21 -0500

angband-doc (2.83.1) unstable; urgency=low

  * New upstream docs, corresponding to angband 2.83. Added guide.spo, and
    new FAQ
  * Fixed typos in the long description. Closes: Bug#18872

 -- Manoj Srivastava <srivasta@debian.org>  Thu,  5 Mar 1998 18:11:27 -0600

angband-doc (2.81.4) unstable; urgency=low

  * Make sure the copyright file is not compressed. closes:Bug#14376

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  5 Nov 1997 11:21:54 -0600

angband-doc (2.81.3) unstable; urgency=low

  * Fixed a minor typo.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 8 May 1997 01:18:34 -0500

angband-doc (2.81.2) unstable; urgency=low

  * Added menu entry for the HTML documentation.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 7 May 1997 23:00:13 -0500

angband-doc (2.81.1) unstable; urgency=low

  * Initial Release.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 6 May 1997 20:41:55 -0501

Local variables:
mode: debian-changelog
End:
