## angband-doc 2.83.7

=== debian/changelog ===
angband-doc (2.83.7) frozen unstable; urgency=low

  * Use absolute links when related links would not work, for the
    /usr/doc/ symlink.
  * Added a dependency on fileutiles >=4.0, since the package would fail
    to install with older fileutils.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 28 Mar 2000 03:50:26 -0600

angband-doc (2.83.6) frozen unstable; urgency=low

  * Fixed an upgrade bug when /usr/doc happens to be a symlink, and does
    not point to /usr/share/doc. A couple of people were bitten by this.  
    closes: Bug#58121, Bug#58123

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 28 Feb 2000 22:27:05 -0600

angband-doc (2.83.5) frozen unstable; urgency=low

  * Forgot to mark the last upgrade as marked for frozen as well. For the
    release maintainer:
  * The postinst was vulnerable to being affected by symlinks (if, for
    some reason, the prerm failed). This has happended for latex2html; and
    created a grave bug. 
  * There was a bug in the postinst in a case statement, that caused
    installation to fail for certain situations.
  * Also fixed an lintian warning

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  9 Feb 2000 19:01:29 -0600

angband-doc (2.83.4) unstable; urgency=low

  * The postinst was vulnerable to being affected by symlinks (if, for
    some reason, the prerm failed). This has happended for latex2html; and
    created a grave bug. 
  * There was a bug in the postinst in a case statement, that caused
    installation to fail for certain situations.
  * Also fixed an lintian warning

 -- Manoj Srivastava <srivasta@debian.org>  Tue,  8 Feb 2000 20:07:20 -0600

angband-doc (2.83.3) unstable; urgency=low

  * Fixed typo in README. Discovered by Lintian.
  * Added doc-base support.
  * Updated package scripts to my new standard set
  * Updated standards version (no changes required)

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 27 Feb 1999 12:51:20 -0600
