=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: doc
 Priority: optional
 Maintainer: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 2.1.3.0
+Standards-Version: 3.0.0.0
 
 Package: angband-doc
 Architecture: all
+Depends: fileutils (>= 4.0)
 Suggests: angband
 Description: Documentation for the roguelike game Angband 
  Angband is a single-player, text-based, dungeon simulation derived
