=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,19 @@
 ## Created On       : Sat Dec 28 18:16:05 1996
 ## Created On Node  : tiamat.datasync.com
 ## Last Modified By : Manoj Srivastava
-## Last Modified On : Tue Apr  7 01:29:23 1998
-## Last Machine Used: tiamat.datasync.com
-## Update Count     : 60
+## Last Modified On : Tue Feb  8 20:06:40 2000
+## Last Machine Used: glaurung.green-gryphon.com
+## Update Count     : 65
 ## Status           : Unknown, Use with caution!
 ## HISTORY          :
 ## Description      :
 ##
 ###############################################################################
+
+#
+# VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | \
+#                          sed 's/^Version: *//')
+#
 
 FILES_TO_CLEAN = debian/files angband debian/buildinfo debian/substvars
 STAMPS_TO_CLEAN = stamp-binary
@@ -24,7 +29,9 @@
 make_directory= /usr/bin/install -p -d -o root -g root -m 755
 
 package = $(shell grep Source debian/control | sed 's/^Source: //')
-DOCDIR := debian/tmp/usr/doc/$(package)
+DOCDIR := debian/tmp/usr/share/doc/$(package)
+DOCBASE := debian/tmp/usr/share/doc-base
+MENUDIR:= debian/tmp/usr/lib/menu
 
 LIBDIR:= var/lib/games/angband/info
 STATICDIR:= usr/lib/games/angband/info
@@ -52,14 +59,16 @@
 binary-arch:
 
 stamp-binary:
-	@test root = "`whoami`" || (echo need root priviledges; exit 1)
+	@test $$(id | sed -e 's/(.*$$//' -e 's/^uid=//') || \
+		(echo need root priviledges; exit 1)
 	$(checkdir)
 	-rm -rf                 debian/tmp
 	$(make_directory)       $(DOCDIR)
 	$(make_directory)       $(TMPLIBDIR)
 	$(make_directory)       $(TMPSTATICDIR)
+	$(make_directory)       $(DOCBASE)
+	$(make_directory)       $(MENUDIR)
 	$(make_directory)       debian/tmp/DEBIAN
-	$(make_directory)       debian/tmp/usr/lib/menu
 	(cd Help-Info;          tar cf - *) | (cd $(TMPSTATICDIR); tar xf -)
 	(cd $(TMPLIBDIR);                                                 \
             for file in         ../../../../../$(STATICDIR)/*;            \
@@ -73,13 +82,15 @@
 	$(install_file)         debian/copyright     $(DOCDIR)/
 	(cd Help-Page;          tar cf - *) | (cd $(DOCDIR); tar xf -)
 	gzip -9fq               $(DOCDIR)/angfaq*.txt
-	$(install_file)         debian/menuentry \
-	                         debian/tmp/usr/lib/menu/$(package)
+	$(install_file)         debian/menuentry $(MENUDIR)/$(package)
+	$(install_file)         debian/docentry  $(DOCBASE)/$(package)
 	$(install_program)      debian/postinst \
                                 debian/tmp/DEBIAN/postinst
 	$(install_program)      debian/postrm \
                                 debian/tmp/DEBIAN/postrm
-	dpkg-gencontrol
+	$(install_program)      debian/prerm \
+                                debian/tmp/DEBIAN/prerm
+	dpkg-gencontrol -isp
 	chown -R root.root      debian/tmp/
 	chmod -R go=rX          debian/tmp/
 	dpkg --build            debian/tmp ..
