## angband-doc 2.93.1

=== debian/changelog ===
angband-doc (2.93.1) unstable; urgency=low

  * Updated the FAQ and added a strategy guide to the spoilers.
  * Fixed the doc location to /usr/share/doc                 closes: Bug#127082
  * Fixed lintian warnings, accomodated the move of angband dirs

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 25 Jan 2002 17:45:08 -0600
