=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.0.0.0
+Standards-Version: 3.5.5.0
 
 Package: angband-doc
 Architecture: all
@@ -18,4 +18,5 @@
  documentation has been (often haphazardly) accumulated over time as
  well.
  .
- 
+ These files were downloaded from ftp://clockwork.dementia.org/angband, 
+ for the most part
