=== debian/rules ===
#!/usr/bin/make -f
############################ -*- Mode: Makefile -*- ###########################
## rules ---
## Author           : Manoj Srivastava ( srivasta@tiamat.datasync.com )
## Created On       : Sat Dec 28 18:16:05 1996
## Created On Node  : tiamat.datasync.com
## Last Modified By : Manoj Srivastava
## Last Modified On : Wed Sep  6 09:38:27 2000
## Last Machine Used: glaurung.green-gryphon.com
## Update Count     : 67
## Status           : Unknown, Use with caution!
## HISTORY          :
## Description      :
##
###############################################################################

ifdef ARCH
  ha:=-a$(ARCH)
endif

# set the dpkg-architecture vars
export DEB_BUILD_ARCH      := $(shell dpkg-architecture $(ha) -qDEB_BUILD_ARCH)
export DEB_BUILD_GNU_CPU   := $(shell dpkg-architecture $(ha) -qDEB_BUILD_GNU_CPU)
export DEB_BUILD_GNU_SYSTEM:= $(shell dpkg-architecture $(ha) -qDEB_BUILD_GNU_SYSTEM)
export DEB_BUILD_GNU_TYPE  := $(shell dpkg-architecture $(ha) -qDEB_BUILD_GNU_TYPE)
export DEB_HOST_ARCH       := $(shell dpkg-architecture $(ha) -qDEB_HOST_ARCH)
export DEB_HOST_GNU_CPU    := $(shell dpkg-architecture $(ha) -qDEB_HOST_GNU_CPU)
export DEB_HOST_GNU_SYSTEM := $(shell dpkg-architecture $(ha) -qDEB_HOST_GNU_SYSTEM)
export DEB_HOST_GNU_TYPE   := $(shell dpkg-architecture $(ha) -qDEB_HOST_GNU_TYPE)


#
# VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | \
#                          sed 's/^Version: *//')
#

FILES_TO_CLEAN = debian/files angband debian/buildinfo debian/substvars
STAMPS_TO_CLEAN = stamp-binary
DIRS_TO_CLEAN  = debian/tmp
thisdir=$(shell pwd)

install_file= /usr/bin/install -p -o root -g root -m 644
install_program= /usr/bin/install -p -o root -g root -m 755
make_directory= /usr/bin/install -p -d -o root -g root -m 755

package = $(shell grep Source debian/control | sed 's/^Source: //')
LIBDIR:= var/games/angband/info

SRCTOP := $(shell if [ "$$PWD" != "" ]; then echo $$PWD; else pwd; fi)
PKG_TOP=$(SRCTOP)/debian/tmp
DOCDIR := $(PKG_TOP)/usr/share/doc/$(package)
DOCBASE := $(PKG_TOP)/usr/share/doc-base
MENUDIR:= $(PKG_TOP)/usr/lib/menu
TMPLIBDIR:= $(PKG_TOP)/$(LIBDIR)
LINTIANDIR:= $(PKG_TOP)/usr/share/lintian/overrides


all build: stamp-build
stamp-build:

clean:
	$(checkdir)
	rm -f  $(FILES_TO_CLEAN) $(STAMPS_TO_CLEAN)
	rm -rf $(DIRS_TO_CLEAN)
	rm -f core `find . \( -name '*.orig' -o -name '*.rej' -o \
	  -name '*~' -o -name '*.bak' -o -name '#*#' -o \
	  -name '.*.orig' -o -name '.*.rej' -o -name '.SUMS' -o \
	  -size 0 \) -print` TAGS

binary:		binary-indep binary-arch

binary-indep:	stamp-binary
	$(checkdir)

binary-arch:

stamp-binary:
	@test $$(id | sed -e 's/(.*$$//' -e 's/^uid=//') || \
		(echo need root priviledges; exit 1)
	$(checkdir)
	-rm -rf              $(PKG_TOP)
	$(make_directory)    $(DOCDIR)
	$(make_directory)    $(TMPLIBDIR)
	$(make_directory)    $(DOCBASE)
	$(make_directory)    $(MENUDIR)
	$(make_directory)    $(PKG_TOP)/DEBIAN
	$(make_directory)    $(LINTIANDIR)
	echo                 'angband-doc: postinst-does-not-set-usr-doc-link'\
                             >> $(LINTIANDIR)/angband-doc
	(cd Help-Info;       tar cf - *) | (cd $(TMPLIBDIR); tar xf -)
	$(install_file)      debian/changelog     $(DOCDIR)/changelog
	$(install_file)      debian/README.debian $(DOCDIR)/
	gzip -9fqr           $(DOCDIR)
# Make sure the copyright file is not compressed
	$(install_file)      debian/copyright     $(DOCDIR)/
	(cd Help-Page;       tar cf - *) | (cd $(DOCDIR); tar xf -)
	gzip -9fq            $(DOCDIR)/angfaq*.txt
	$(install_file)      debian/menuentry $(MENUDIR)/$(package)
	$(install_file)      debian/docentry  $(DOCBASE)/$(package)
	$(install_program)   debian/postinst  $(PKG_TOP)/DEBIAN/postinst
	$(install_program)   debian/postrm    $(PKG_TOP)/DEBIAN/postrm
	$(install_program)   debian/prerm     $(PKG_TOP)/DEBIAN/prerm
	dpkg-gencontrol -isp
	chown -R root.root   $(PKG_TOP)/
	chmod -R go=rX       $(PKG_TOP)/
	dpkg --build         $(PKG_TOP) ..

define checkdir
	test -f Help-Info/artifact.spo -a -f debian/rules
endef

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean checkroot
