## angband-doc 3.0.3.2

=== debian/changelog ===
angband-doc (3.0.3.2) unstable; urgency=low

  * Removed the old dwww/menu entry. Now we use the preferred doc-base
    registration method.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 23 Jun 2004 00:02:37 -0500

angband-doc (3.0.3.1) unstable; urgency=low

  * Moved over to the new build system, and arch
  * Updated the documentation files
  * Try harder to work around umask issues.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 19 Feb 2004 14:51:58 -0600

angband-doc (2.93.3) unstable; urgency=low

  * Removed dependency on fileutils                          closes: Bug#175695
  * Fix the menu entry                                       closes: Bug#179493

 -- Manoj Srivastava <srivasta@acm.org>  Sun,  9 Feb 2003 13:13:45 -0600

angband-doc (2.93.2) unstable; urgency=low

  * use which instead of command -v
  * No longer install /usr/doc symlink. Upgraded to the latest policy
    version. 

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 11 Nov 2002 23:06:40 -0600
