=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.5.5.0
+Standards-Version: 3.6.1.0
 
 Package: angband-doc
 Architecture: all
-Depends: fileutils (>= 4.0)
 Suggests: angband
-Description: Documentation for the roguelike game Angband 
+Description: Documentation for the roguelike game Angband.
  Angband is a single-player, text-based, dungeon simulation derived
  from the game Moria, which was in turn based on Rogue. This package
  contains additional documentation and spoilers for the game.
