## angband-doc 3.0.3.3

=== debian/changelog ===
angband-doc (3.0.3.3) unstable; urgency=low

  * Bug fix: "angband-doc: Uneccessary call to update-menus", thanks to
    Stefan Huehner                                        (Closes: #356860).
  * Refreshed some spoilers to more closely match the current version of
    the game.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 10 Apr 2006 18:48:40 -0500
