## angband-doc 3.0.3.4

=== debian/changelog ===
angband-doc (3.0.3.4) unstable; urgency=low

  * Record the fact that this package has moved to a new git repository.
  * Move to the new, make -j friendly targets in debian/rules.
  * Bug fix: "Error in `/usr/share/doc-base/angband-doc';, line 21:
    format html already defined", thanks to Trent W\. Buck
                                                        (Closes: #446091).
  * Bug fix: "Typo: /usr/share/share", thanks to Trent W\. Buck
                                                        (Closes: #446089).

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 02 Jun 2008 14:54:01 -0500
