=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: angband-doc
+VCS-Git: git://git.debian.org/~srivasta/debian/angband-doc.git
+VCS-Browser: http://git.debian.org/git/users/srivasta/debian/angband-doc.git
 Section: doc
 Priority: optional
 Maintainer: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.3.0
 
 Package: angband-doc
 Architecture: all
