## angband-doc 3.0.3.5

=== debian/changelog ===
angband-doc (3.0.3.5) unstable; urgency=low

  * New bug fixing release
  * [f7c596d]: [angband-doc]: Updated Standards version and git url
  * [3228457]: [angband-doc]: Fix names of doc-base files
    Bug fix: "doc-base control files misnamed", thanks to Matthew Vernon
                                                          (Closes: #527953).

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 25 Jun 2009 09:25:54 -0500
