=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: angband-doc
 VCS-Git: git://git.debian.org/~srivasta/debian/angband-doc.git
-VCS-Browser: http://git.debian.org/git/users/srivasta/debian/angband-doc.git
+VCS-Browser: http://git.debian.org/?p=users/srivasta/debian/angband-doc.git;a=summary
 Section: doc
 Priority: optional
 Maintainer: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.7.3.0
+Standards-Version: 3.8.2.0
+Homepage: ftp://clockwork.dementia.org/angband
 
 Package: angband-doc
 Architecture: all
@@ -18,6 +19,3 @@
  the years, and is derived from an earlier game called moria, and the
  documentation has been (often haphazardly) accumulated over time as
  well.
- .
- These files were downloaded from ftp://clockwork.dementia.org/angband, 
- for the most part
