=== debian/changelog ===
angband-doc (3.0.3.6) unstable; urgency=low

  * New bug fixing version
  * Update the VCS fields in debian/control to use the HTTPS protocol
  * Update the standards version to 3.9.6. No changes needed.
  * Bug fix: "Wrong upstream Homepage URL", thanks to Matanya Moses
    (Closes: #738768).
  * Bug fix: "please make the build reproducible", thanks to Chris Lamb
    Move the packaging over to dh instead. (Closes: #777729).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 24 Jan 2016 23:50:25 -0800
