=== debian/control ===
Source: angband-doc
VCS-Git: https://anonscm.debian.org/git/users/srivasta/debian/angband-doc.git
VCS-Browser: https://git.debian.org/?p=users/srivasta/debian/angband-doc.git;a=summary
Section: doc
Priority: optional
Maintainer: Manoj Srivastava <srivasta@debian.org>
Standards-Version: 3.9.6
Homepage: http://rephial.org
Build-Depends-Indep: debhelper (>= 9)

Package: angband-doc
Architecture: all
Suggests: angband
Depends: ${misc:Depends}
Description: Documentation for the roguelike game Angband
 Angband is a single-player, text-based, dungeon simulation derived
 from the game Moria, which was in turn based on Rogue. This package
 contains additional documentation and spoilers for the game.
 .
 Angband has been written by several generations of programmers over
 the years, and is derived from an earlier game called moria, and the
 documentation has been (often haphazardly) accumulated over time as
 well.
